From: James Jones/Nibbles and Bits <[email-masked]>
To: [email-masked]
Date: Mon, 2 Oct 1995 17:00:35 -0600

Subject: Hummer.lws
   
[email-masked] said:

>I've been experimenting with some of the sample scenes that come with
>Lightwave 4.0 final CD. I rendered the Hummer.lws scene, and found that
>the
>ground stops moving at frame 210 or so, so the motion effect is ruined on
>the last 390 frames.
>
>I just figured I'd tweak it and re-set a couple of key-frames, and render
>it again. I'll be darned if I can figure out how the motion is being
>applied to the ground, though....

   "NullObject (1)" is controlling all the motion. It's moving the 
vehicle, the camera, and the tire tracks. The ground is stationary.
   Make a new motion keyframe for NullObject (1) for frame 600 with 
a value of Z = 134.00. (That will extend the motion out at the same 
speed.)
   Unless there's something else dependent on everything stopping at 
210, it should render OK.
   
   Weird that the forward motion stops at 210... yet the wheels are 
still spinning. Dem' HMMVs are supposed to have 4-wheel drive... :)
   
   -Jim
   
James G. Jones
Nibbles & Bits
[email-masked]
___
* UniQWK #5134* 
                                          
--
James Jones/Nibbles and Bits <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]